<?php
foreach ($this->games as $game) {
    ?><table>
    <tr><td><?php echo $game->getDate();?></td></tr>
    <tr>
    	<td>
    	<table>
    		<?php
		$players = $game->getPlayerList()->getIterator(); 
		while ($players->valid()) {
		    $login = $players->current()->getInfo('login');
		    echo '<tr><td>'.$login.'</td></tr>';
		    $players->next();
		}
		?>
	</table>
	</td>
    </tr>
    </table><?php
}
?>
